## gobi-loader 0.7

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 0.6
+VERSION = 0.7
 
 gobi_loader: gobi_loader.c
 	gcc -Wall gobi_loader.c -o gobi_loader
@@ -13,7 +13,7 @@
 
 uninstall:
 	-rm $(prefix)/lib/udev/gobi_loader
-	-rm $(prefix)/etc/udev/rules.d/60-gobi.rules
+	-rm $(prefix)/lib/udev/rules.d/60-gobi.rules
 
 clean:
 	-rm gobi_loader
