=== debian/changelog ===
gobi-loader (0.7-0ubuntu7) oracular; urgency=medium

  * d/p/respect-cc-and-cflags.patch: Respect CC and CFLAGS environment variables

 -- Mate Kukri <mate.kukri@canonical.com>  Fri, 28 Jun 2024 13:05:08 +0100

gobi-loader (0.7-0ubuntu6) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:58:32 +0200

gobi-loader (0.7-0ubuntu5) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:55:30 +0100

gobi-loader (0.7-0ubuntu4) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:12:17 +0200

gobi-loader (0.7-0ubuntu3) zesty; urgency=medium

  * No-change rebuild to pick up -fPIE compiler default in static
    libraries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Apr 2017 15:47:25 +0000

gobi-loader (0.7-0ubuntu2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Oct 2012 10:49:41 +0100

gobi-loader (0.7-0ubuntu1) maverick; urgency=low

  * Initial release by debianizing upstream release 0.7

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 02 Aug 2010 16:54:26 +0200
