=== debian/control ===
Source: gobi-loader
Section: comm
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.1
Homepage: http://www.codon.org.uk/~mjg59/gobi_loader/

Package: gobi-loader
Architecture: any
Depends: udev, ${shlibs:Depends}, ${misc:Depends}
Description: Firmware loader for Qualcom GobiUSB chipsets
 gobi_loader is a firmware loader for Qualcomm Gobi USB chipsets. These
 devices appear in an uninitialised state when power is applied and require
 firmware to be loaded before they can be used as modems. gobi_loader adds a
 udev rule that will trigger loading of the firmware and make the modem usable.
