## gobi-loader 0.7%2Bgit20171116.143deb4%2Bdfsg

=== Makefile ===
--- 
+++ 
@@ -16,8 +16,8 @@
 	-rm $(prefix)/lib/udev/rules.d/60-gobi.rules
 
 clean:
-	-rm gobi_loader
-	-rm *~
+	-rm -f gobi_loader
+	-rm -f *~
 
 dist:
 	mkdir gobi_loader-$(VERSION)
