=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKGDIR=$(CURDIR)/debian/gobi-loader
UDEVDIR=$(shell pkg-config --variable=udevdir udev)

%:
	dh $@

override_dh_auto_install:
	mkdir -p $(PKGDIR)$(UDEVDIR)
	install -m0755 gobi_loader $(PKGDIR)$(UDEVDIR)/gobi_loader
	sed s@gobi_loader@$(UDEVDIR)/gobi_loader@ 60-gobi.rules > debian/gobi-loader.udev

override_dh_auto_clean:
	make clean
	rm -f debian/gobi-loader.udev
