=== debian/changelog ===
gobi-loader (0.7+git20171116.143deb4+dfsg-1) unstable; urgency=medium

  * QA upload.
  * Maintain package on Salsa in Debian/ team
  * 3.0 source format
    Closes: #1007422
  * Fix Homepage
    Closes: #981589
  * d/watch: Fetch latest Git commit
  * d/rules: Its not a sample
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * No tab in license text (routine-update)
  * Add debian/upstream/metadata
  * Synopsis should be no sentence
  * Incorporate Ubuntu patch
  * d/p/respect-cc-and-cflags.patch: Respect CC and CFLAGS environment variables
    Closes: #1074585
  * Add manpage created by Ubuntu

 -- Andreas Tille <tille@debian.org>  Sun, 31 Aug 2025 21:50:31 +0200

gobi-loader (0.6-2) unstable; urgency=medium

  * Orphan package.

 -- Mark Hymers <mhy@debian.org>  Sat, 15 Jun 2024 11:11:58 +0100

gobi-loader (0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Delegate placement of udev files to udev.pc's udevdir.
    (Closes: #1057740, #1058709)

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 15 Dec 2023 00:54:55 +0100

gobi-loader (0.6-1) unstable; urgency=low

  * Initial release (Closes: #585567).

 -- Mark Hymers <mhy@debian.org>  Fri, 11 Jun 2010 21:38:44 +0100
