=== debian/control ===
Source: gobi-loader
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: contrib/admin
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pkgconf,
               systemd-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/gobi-loader
Vcs-Git: https://salsa.debian.org/debian/gobi-loader.git
Homepage: https://github.com/kicer/gobi_loader/

Package: gobi-loader
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Firmware loader for Qualcomm Gobi USB chipsets
 gobi-loader is a firmware loader for Qualcomm Gobi USB chipsets. These devices
 appear in an uninitialised state when power is applied and require firmware to
 be loaded before they can be used as modems. gobi-loader adds a udev rule that
 will trigger loading of the firmware and make the modem usable.
