=== debian/watch ===
version=4

opts="mode=git,pretty=0.7+git%cd.%h,repacksuffix=+dfsg,dversionmangle=auto" \
    https://github.com/kicer/gobi_loader.git HEAD
